Subject: Re: Deleivery of 2-day priority package
From: "Michael B" <[email-masked]>
To: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
Date: Wed, 13 Jul 2016 09:56:12 -0400

Hello Cynthia.
Oops! I copied it but forgot to paste it. Here it is: 9405 8036 9930 0272 9183 00
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 
Sent: Wednesday, July 13, 2016 9:31 AM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Deleivery of 2-day priority package

Good morning Michael,

I would be happy to check into this if you can give me the tracking number.

Thank you and have a great day.

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, July 13, 2016 9:21 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Deleivery of 2-day priority package

Hello Cynthia.

I sent out a 2-day priority package that should have been delivered July 7, 2016. The last tracking says out for delivery on the 7th. Can you check in your system and let me know more details of this package? Also, I have not been getting any emails showing progress of the package which I thought I checked off. I got the initial email but that's it. Let me know what you find out.

Thank you,
Michael B
LLPS